from django.shortcuts import render
from .models import part

# Create your views here.
def parts(request):
    parts = part.objects.all()
    return render(request, 'partsdb/parts.html', {'parts': parts})
